Application: gvSIG desktop - gvSIG bugs #3105
Insertar grafico en Layout no funciona
01/13/2015 09:43 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Document layout

Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2262 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Como indica el asunto del ticket, al intentar insertar un grafico ya creado en nuestro Layout no hace nada.

Associated revisions

Revision 49 - 02/16/2015 06:22 PM - José Badia

fixes #3105

Insertar grafica en Layout no funciona

History

#1 - 01/28/2015 12:13 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#2 - 02/16/2015 06:22 PM - José Badia

- Status changed from New to Fixed

#3 - 02/20/2015 10:07 AM - Joaquin del Cerro Murciano

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#4 - 04/07/2015 01:09 PM - Alvaro Anguix

- Status changed from Fixed to Closed
